<?php

$route->group(null)->namespace('Amwdeveloper\plugins\market\character');
$route->get("/market/my/characters", "view:selectChar");
$route->get("/market/advertise/character/{char}", "view:advertiseChar");
$route->get("/market/store/characters", "view:storeCharacter");
$route->get("/market/remove/character/{id}", "view:deleteCharacter");

$route->get("/market/view/characters", "view:viewCharacters");
$route->get("/market/view/characters/class/{class}", "view:viewCharactersClass");
$route->get("/market/view/character/{name}/details", "view:viewDetailsCharacter");



$route->post("/auth/market/advertise/character", "geral:authAdvertiseChar");
$route->post("/auth/market/buy/character", "geral:authBuyChar");
